{
  "resume": {
    "profile": {
      "name": "Bree LaPointe",
      "summary": "Senior Software Engineer",
      "email": "contact@blapointe.com",
      "phone": "(336) 701-6159",
      "location": "Provo, UT",
      "url": "linkedin.com/in/lapoba16"
    },
    "workExperiences": [
      {
        "company": "Qualtrics",
        "jobTitle": "Senior Software Engineer, Team Lead",
        "date": "May 2022 - Present",
        "descriptions": [
          "Mentored entry and mid-level engineers on stability, clean code, and distributed systems.",
          "Hosted engineering book and white paper clubs for continuous improvement and cross-team experience sharing for 2 years.",
          "Recovered 98% of data lost in critical incident via coordinating cross team efforts and dissecting native database operation logs."
        ]
      },
      {
        "company": "Qualtrics",
        "jobTitle": "Software Engineer II",
        "date": "Oct 2019 - May 2022",
        "descriptions": [
          "Developed and owned highly available and reliable data storage and operational tooling.",
          "Mentored 2 interns, 2 new hires, and 3 mid-level cross team engineers on operational tools, maintainable software, and career development.",
          "Genericized AWS asset management tooling ahead of company-wide mass migration initiative.",
          "Championed disaster recovery by supporting training runs with documentation, tools, and live support across teams and enforced continuous compliance for 17 database clusters with monitoring and alerting.",
          "Lent expertise owning MongoDB across teams by advising on configuration and data models and genericizing disaster recovery tooling for 21 teams."
        ]
      },
      {
        "company": "Qualtrics",
        "jobTitle": "Software Engineer I",
        "date": "Feb 2018 - Oct 2019",
        "descriptions": [
          "Automated no-downtime system patching for 30 services and 25 database clusters by creating a modular and testable scripting framework.",
          "Raised backend service's availability to 99.99% and reduced hardware costs by 40% by selecting, training team on, and live migrating to a different datastore."
        ]
      }
    ],
    "educations": [
      {
        "school": "Wake Forest University",
        "degree": "Master of Science in Computer Science",
        "gpa": "3.88/4.00",
        "date": "Dec 2017",
        "descriptions": []
      },
      {
        "school": "High Point University",
        "degree": "Bachelor of Arts in Computer Science",
        "gpa": "3.91/4.00",
        "date": "Dec 2015",
        "descriptions": []
      }
    ],
    "projects": [
      {
        "project": "Arabidopsis thaliana computationally-generated next-state gene interaction models",
        "date": "June 2018",
        "descriptions": [
          "Refactored to correct bugs and improve efficiency by orders of magnitude"
        ]
      }
    ],
    "skills": {
      "featuredSkills": [
        {
          "skill": "",
          "rating": 4
        },
        {
          "skill": "",
          "rating": 4
        },
        {
          "skill": "",
          "rating": 4
        },
        {
          "skill": "",
          "rating": 4
        },
        {
          "skill": "",
          "rating": 4
        },
        {
          "skill": "",
          "rating": 4
        }
      ],
      "descriptions": [
        "Languages: Golang, Bash, Python3",
        "Platforms: Docker, Hashicorp, Linux/Unix, AWS, Jenkins, REST, Microservices, Git",
        "Datastores: MongoDB, Redis, S3, Couchbase, DynamoDB"
      ],
      "notfeaturedSkills": [
        {
          "skill": "Golang",
          "rating": 4
        },
        {
          "skill": "Bash",
          "rating": 4
        },
        {
          "skill": "Python3",
          "rating": 3
        }
      ]
    },
    "custom": {
      "descriptions": []
    }
  },
  "settings": {
    "themeColor": "#818cf8",
    "fontFamily": "Lato",
    "fontSize": "11",
    "documentSize": "Letter",
    "formToShow": {
      "workExperiences": true,
      "educations": true,
      "projects": true,
      "skills": true,
      "custom": false
    },
    "formToHeading": {
      "workExperiences": "WORK EXPERIENCE",
      "educations": "EDUCATION",
      "projects": "PUBLICATIONS",
      "skills": "SKILLS",
      "custom": "PUBLICATIONS"
    },
    "formsOrder": [
      "workExperiences",
      "educations",
      "projects",
      "skills",
      "custom"
    ],
    "showBulletPoints": {
      "educations": false,
      "projects": true,
      "skills": true,
      "custom": false
    }
  }
}
